# Uses of Class
javafx.scene.transform.Rotate

Packages that use Rotate
Package
Description
javafx.scene.transform
Provides the set of convenient classes to perform rotating, scaling, shearing, and translation transformations for `Affine` objects.

## Uses of Rotate in javafx.scene.transform

Methods in javafx.scene.transform that return Rotate
Modifier and Type
Method
Description
`Rotate`
Rotate.`clone()`
`static Rotate`
Transform.`rotate(double angle, double pivotX, double pivotY)`
Returns a `Rotate` object that rotates coordinates around a pivot point.